@media (min-width: 1200px) {
  #block-system-main-menu .aligner {
    width: 50% !important;
    margin-left: 37% !important;
  }

  #block-system-main-menu .aligner > .menu {
    height: 40px !important;
    white-space: nowrap !important;
    float: left !important;
  }

  #block-system-main-menu .aligner > .menu > li {
    float: left !important;
    margin-left: 8px !important;
  }

  #block-system-main-menu .aligner > .menu > li:first-child {
    margin-left: 0 !important;
  }

  #block-system-main-menu .aligner > .menu > li > a,
  #block-system-main-menu .aligner > .menu > li > span {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}